#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-AGG7JqKiZuCHXRVaNb7sWA
key:                  dhall-lsp-server-1.1.3-AGG7JqKiZuCHXRVaNb7sWA
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  a018234bfd52339b4c4cca9ba586c395
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-AGG7JqKiZuCHXRVaNb7sWA
depends:
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee
    aeson-pretty-0.8.10-LVuk0DY7ypJ2qrpHa2QTZR base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dhall-1.41.2-KCDHOgmcobl68clda9KbIs
    dhall-json-1.7.11-7P6O3anwvwkAiCgzNDFBLZ directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.1-D3frPIv4Yoo9qjA1JrOEAn
    lens-5.2.3-3BG1BTsYajWH51jWMi4vYO
    lsp-1.4.0.0-IZdws0LjT1g41lqb3JgKNf
    megaparsec-9.6.1-EIhvHTIN00s87k44dLhVjW mtl-2.2.2
    network-uri-2.6.4.2-5dZw2pdLaYUJEQy1LXCUFz
    prettyprinter-1.7.1-5Y36Nmw1l1C6ihqr30uWvO
    rope-utf16-splay-0.3.2.0-Cnr6S8n2rNHKDLlybCXPiF text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    uri-encode-1.5.0.7-85VglHB8L4mFuFVxYJTbiZ

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

